Subject: HyperCard Stack Simplifed Chinse dictionary 0.6

From: Edmund Lai <[email-masked]>
Date: Mon, 14 Aug 1995 13:32:54 -0800

I have posted version 0.6 of simplified Chinese dictionary
HyperCard stack to ftp.apple.com as
/pub/lai/chSimpDict6.sea.hqx.

The major addition to this version is the inclusion of the
data from a stroke font. The plan is to use the font to show
the stroke order of characters. The problem is that the
original stroke font is for printing rather than writing.
For example the kou3(mouth) is often written as 1 or 2
strokes because the final printout is still a square.
So even though I have made extensive change to the data,
a lot more remains to be done. In particular the stroke
order is wrong in many of these characters, so it is not
useful for teaching purpose. So this is consider to be
a developmental release to obtain feedback. There will
be a few more 0.6x releases before it can really be used.

At this moment the data I am looking for is very simple.
The stroke count of each character in the GB character
set. Does anyone know where I can get an electronic
version of stroke count data? Of course I already have
such data from counting the strokes in the stroke font
data, but I need to double check to make sure they are
correct after my manual edition.

/* Disclaimer: All statments and opinions expressed are my own */
/* Edmund K. Lai                                               */
/* Apple Computer, MS303-3A                                    */
/* 20525 Mariani Ave,                                          */
/* Cupertino, CA 95014                                         */
/* (408)974-6272                                               */
zW@h9cOi